/* sec01 */
.sec01 {}
.sec01 .sub_tit p.first {
	margin-bottom: 8px;
}
.sec01_con {
	margin-top: 50px;
}

/* sec02 */
.sec02 {}
.sec02 .sec02_list {
	margin-top: 50px;
}
.sec02 .sec02_list ul {
	display: flex;
	align-items: flex-start;
	align-content: flex-start;
	gap: 24px;
	align-self: stretch;
	flex-wrap: wrap;
}
.sec02 .sec02_list ul li {
	width: calc(100% / 3 - 16px);
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 16px;
	padding: 32px 28px;
	border-radius: 16px;
	background: #FFF;
}
.sec02 .sec02_list ul li .txt {}
.sec02 .sec02_list ul li .txt span {
	color: #CC9A78;
	font-family: "Poppins", sans-serif;
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
}
.sec02 .sec02_list ul li .txt h4 {
	color: #222;
	font-size: 24px;
	font-weight: 600;
	line-height: 32px;
	letter-spacing: -0.72px;
	margin: 12px 0 6px;
}
.sec02 .sec02_list ul li .txt p {
	color: #CC9A78;
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
	letter-spacing: -0.54px;
}
.sec02 .sec02_list ul li .img {}


/* sec03 */
.sec03 {}
.sec03 .sec03_list {
	margin-top: 50px;
}
.sec03 .sec03_list ul {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 24px;
	align-self: stretch;
}
.sec03 .sec03_list ul li {
	width: calc(100% / 2 - 12px);
	cursor: pointer;
	border-radius: 16px;
	overflow: hidden;
}
.sec03 .sec03_list ul li .tit {
	display: flex;
	background: #fff;
	display: flex;
	padding: 24px 36px;
	justify-content: space-between;
	align-items: center;
	align-self: stretch;
	
}
.sec03 .sec03_list ul li .tit h4 {
	display: flex;
	align-items: center;
	gap: 12px;
	flex: 1 0 0;
	color: #222;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
}
.sec03 .sec03_list ul li .tit h4 img {
	width: 36px;
	height: 36px;
}
.sec03 .sec03_list ul li .con {
	display: none;
	padding: 32px 36px;
	background: #FFF;
	
}
.sec03 .sec03_list ul li .con p {
	color: #4F4F4F;
	font-size: 20px;
	font-weight: 400;
	line-height: 28px;
	margin-bottom: 10px;
}
.sec03 .sec03_list ul li .con .recommended {
	display: flex;
	gap: 6px;
	color: #CC9A78;
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
	letter-spacing: -0.54px;
}
.sec03 .sec03_list ul li .con .recommended span {
	color: #FFF;
	text-align: center;
	font-size: 16px;
	font-weight: 600;
	line-height: 20px;
	letter-spacing: -0.48px;
	display: flex;
	height: 24px;
	padding: 0 10px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-radius: 500px;
	border: 1px solid #CC9A78;
	background: #CC9A78;
}
.sec03 .sec03_list ul li.active .tit {
	background-color: #CC9A78;
}
.sec03 .sec03_list ul li.active .tit h4 {
	color: #FFF;
}
.sec03 .sec03_list li.active .tit svg {
	transform: rotate(-180deg);
}

.sec03 .sec03_list li.active .tit svg path {
	stroke: #fff;
}

/* sec04 */
.sec04 {}
.sec04 .sec04_list {
	margin-top: 50px;
}
.sec04 .sec04_list ul {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap: 24px;
	align-self: stretch;
}
.sec04 .sec04_list ul li {
	width: calc(100% / 3 - 16px);
}
.sec04 .sec04_list ul li .txt {
	display: flex;
	padding: 32px 36px;
	flex-direction: column;
	align-items: center;
	border-radius: 0 0 16px 16px;
	background: #FBF5F0;
}
.sec04 .sec04_list ul li .txt h5 {
	color: #222;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
	margin-bottom: 12px;
}
.sec04 .sec04_list ul li .txt p {
	color: #4F4F4F;
	text-align: center;
	font-size: 20px;
	font-weight: 300;
	line-height: 28px;
}

.sub_tail {
	background-color: #F6F7F8;
}
.sub_tail_list ul li .txt {
	background-color: #fff !important;
}
